uuid: 3dada640-d1b6-4eb0-bfd4-d070938a17f0
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.builtin
    - field.storage.commerce_product_variation.packeddepth
id: commerce_product_variation.builtin.packeddepth
field_name: packeddepth
entity_type: commerce_product_variation
bundle: builtin
label: 'Packed Length (cm)'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  min: null
  max: null
  prefix: ''
  suffix: ''
field_type: decimal
